.popover {
    z-index: 999;
    position: absolute;
    height: 150px;
    width: 160px;
    padding: 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.03), 0px 0px 8px rgba(0, 0, 0, 0.1), 0px 0px 6px rgba(0, 0, 0, 0.17), 0px 0px 3px rgba(0, 0, 0, 0.2), 0px 0px 0px rgba(0, 0, 0, 0.2);
}

.popover-option {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 0.01em;
    font-size: 12px;
    color: #676363;
}

.popover-option:hover {
    font-size: 14px;
    color: rgb(100, 30, 30);
}